<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductfilter\views\templates\hook\labproductfilter_tab.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="25ff62a621ff2a11d2f36fb8c959d20a">
        <source>No product at this time</source>
        <target>No product at this time</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductfilter\views\templates\hook\labproductfilter_tab.tpl:84</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labproductfilter\views\templates\hook\labproductfilter_column.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="60efcc704ef1456678f77eb9ee20847b">
        <source>All new products</source>
        <target>All new products</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\labproductfilter\views\templates\hook\labproductfilter_column.tpl:63</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductfilter\views\templates\hook\product-column.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="03c2e7e41ffc181a4e84080b4710e81e">
        <source>New</source>
        <target>New</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductfilter\views\templates\hook\product-column.tpl:44</note>
      </trans-unit>
      <trans-unit id="800e90e940e7f1fb938b0fda5137f38c">
        <source>On sale!</source>
        <target>On sale!</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductfilter\views\templates\hook\product-column.tpl:47</note>
      </trans-unit>
      <trans-unit id="c91e4ee170226d66e90f99ba917e4c20">
        <source>Quick view</source>
        <target>Quick view</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductfilter\views\templates\hook\product-column.tpl:92</note>
      </trans-unit>
    </body>
  </file>
</xliff>
